RubyGems Navigation menu

ably 1.1.6

A Ruby client library for ably.io realtime messaging

Versions:

  1. 1.1.6 - May 25, 2021 (306 KB)
  2. 1.1.5 - May 05, 2021 (305 KB)
  3. 1.1.4 - April 16, 2021 (303 KB)
  4. 1.1.4.rc - December 16, 2020 (298 KB)
  5. 1.1.3 - December 15, 2020 (298 KB)
Show all versions (47 total)

Runtime Dependencies (9):

Development Dependencies (12):

Owners:

Pushed by:

Authors:

  • Lewis Marshall, Matthew O'Riordan

SHA 256 checksum:

fdab11bef28309c96b2a3b22ef2c63e33cf8fdc0a9d7f1b0d7f5110d8af5e772

Total downloads 206,181

For this version 735

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: